Subject: [Doh] New ADD working group replacing DOH

From: Barry Leiba <[email-masked]>
Date: Tue, 17 Mar 2020 14:08:39 -0400

Hi, all,
The DOH working group was chartered to produce the DoH specification,
which it did some time ago.  We have left it open while we sorted out
where other, related work would go, and we now have the ADD working
group chartered to handle some of that.  It is, therefore, time to
close the DOH working group, which I will do after I send this
message.

I'm going to leave the mailing list open for now, but will close it if
that becomes necessary.  In any case, the archives will stay around.

Authors of documents that had been intended for this working group are
encouraged to see if their drafts fit into the ADD charter now, and to
bring them there if so.  If they don't fit now, they could be
appropriate later, after initial work is done.

Thanks very much to Dave and Ben for having chaired this working
group, and to the participants who helped make it successful.

Barry, ART AD